View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000380aMuleTransferpublic2005-04-21 15:122005-05-28 19:04
Reportercutty 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc8 
Target VersionFixed in Version 
Summary0000380: some clients get an unexpected very high priority
Descriptionsome clients still uploading for hours. They haven't a high value. They just seem to be for several days in queue. But if they lost the connection ussually reconect soon, and again with 3 or more days in the queue, even if the file started downloading later. They ussually have a DO/UP of 1,0.
Additional InformationO.S FC3 kernel 2.6.10-1770
CPU INtel 3.2 MHz with 1Gb ram
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000406resolvedGonoszTopi Client Credits problems. 

-  Notes
(0000909)
Kry (manager)
2005-04-24 18:49

Can you check if it still happens with next CVS tarball? I made a modification.
(0000911)
ken (developer)
2005-04-24 19:44

Actually, don't bother checking the next CVS tarball. We unmade the modification. We're still thinking about this, though.
(0001014)
GonoszTopi (administrator)
2005-05-28 19:04

Fixed.

- Issue History
Date Modified Username Field Change
2005-04-21 15:12 cutty New Issue
2005-04-22 00:07 Kry Status new => assigned
2005-04-22 00:07 Kry Assigned To => Kry
2005-04-24 18:49 Kry Note Added: 0000909
2005-04-24 18:53 Kry Status assigned => feedback
2005-04-24 19:44 ken Note Added: 0000911
2005-05-02 04:43 Kry Relationship added has duplicate 0000406
2005-05-28 19:04 GonoszTopi Status feedback => resolved
2005-05-28 19:04 GonoszTopi Resolution open => fixed
2005-05-28 19:04 GonoszTopi Note Added: 0001014


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker